SweetPea-Cli

Errors

SweetPea-Cli-0.07 has the following 5 errors.

CategoryError
consistent_version0.01,0.03,0.07
manifest_matches_dist["MANIFEST (81) does not match dist (79):","Missing in MANIFEST: ","Missing in Dist: lib/App/Rad/FAQ.pm, lib/SweetPea/Cli/Tools.pm"]
meta_yml_conforms_to_known_specKey 'Test/Differences' is not a legal module name. (requires -> Test/Differences) [Validation: 1.4]
missing_prereqsDBI,SQL-Translator
no_unauthorized_packagesApp::Rad::Include,App::Rad::Help,App::Rad::Exclude,App::Rad::Config